#$EPIC: killpid,v 1.1 2002/09/27 01:06:54 dinodrac Exp $
Synopsis:
   $killpid(<signal> <pid> [...<pid>])

Technical:
   * This function sends a signal to one or more pids

Practical:
   This allows sending signals to other processes without having to used
   exec to invoke the kill command.
Returns:
   The number of processes to which the signal was successfully sent.

History:
   This function was added in EPIC4-1.1.6

See Also:
   exec(5); getppid(6); pid(6)

